@font-face {
  font-family: "gothambold";
  src: url(../../assets/fonts/gothambold.ttf);
}

@font-face {
  font-family: "gothambook";
  src: url(../../assets/fonts/gothambook.ttf);
  font-weight: normal;
}

@font-face {
  font-family: "gothammedium";
  src: url(../../assets/fonts/gothammedium.ttf);
  font-weight: normal;
}

@font-face {
  font-family: "gothamthin";
  src: url(../../assets/fonts/gothamthin.ttf);
  font-weight: normal;
}

@font-face {
  font-family: "gtamericastandardbold";
  src: url(../../assets/fonts/gtamericastandardbold.ttf);
  font-weight: normal;
}

@font-face {
  font-family: "Rupee_Foradian";
  src: url(../../assets/fonts/Rupee_Foradian.ttf);
}

@font-face {
  font-family: "Baskerville";
  src: url(../../assets/fonts/Baskerville.ttf);
}

@font-face {
  font-family: "BaskervilleSemibold";
  src: url(../../assets/fonts/Baskerville-SemiBold.ttf);
}

@font-face {
  font-family: "BaskervilleBold";
  src: url(../../assets/fonts/Baskerville-Bold.ttf);
}

a {
  text-decoration: none;
}

a:hover {
  color: #000;
}

html {
  scroll-behavior: smooth;
}

body {
  line-height: normal;
}

.themebtn {
  z-index: 100;
  border-radius: 35px;
  padding: 15px 60px;
  font-size: 30px;
  font-family: 'gothambook';
  background-color: #ED1C29;
  color: #fff;
  border: none;
}

hr {
  margin-top: 1rem;
  margin-bottom: 1rem;
  border: 0;
  border-top: 2px solid #000;
}

.form-group {
  margin-bottom: 1rem;
}

.btn-close {
  /*float: right;*/
  font-size: 1rem;
  font-weight: 700;
  line-height: 1;
  color: #000;
  text-shadow: 0 1px 0 #fff;
  opacity: .8;
  background-color: white;
  padding: 6px;
  border-radius: 50%;
}

.desktop {
  display: block;
}

.mobileview {
  display: none;
}
#topNav {
   text-align: center;
   padding: 5px 10px;
}
#topNav ul { display: ruby; list-style: none; padding: 0px;}
#topNav ul li {
   padding: 0px 20px;
   text-align: center;
}
#topNav .top-section{
  border-right: 1px solid #000000;
  border-left: 1px solid #000000;
}
#studio .heading {
  font-size: 38px;
  font-family: 'gothambold';
  text-align: center;
  letter-spacing: -3px;
  margin: 0px;
  padding: 10px 10px;
}
#BhartiyaGardenEnclave { 
  background-color: #a3b7a3;
}
#BhartiyaGardenEnclave img {
  height: 100px;
}
#township {
  padding: 30px ;
}
#township .heading {
    font-size: 70px;
    font-family: 'gothambold';
    text-align: center;
    letter-spacing: -3px;
    margin: 0px;
    padding: 10px 10px;
}

#township p {
    font-size: 28px;
    font-family: 'Baskerville';
    text-align: justify;
    line-height: 2.8rem;
    letter-spacing: 1px;
    margin: 0px;
    padding: 10px 10px;
}

#beforBanner {
  position: relative;
  padding: 7em 0em 1em 0em;
}

#beforBanner {
  position: relative;
  padding: 7em 0em 1em 0em;
  background-color: #f0f7e8;
}

#beforBanner h1 {
  font-size: 75px;
  font-family: 'Baskerville';
  text-align: center;
}

#beforBanner h1 span {
  color: #ED1C29;
  font-family: Baskerville;
}

#afterBanner {
  padding: 1.4rem 8rem 4rem 8rem;
  background-color: #ced7cd;
}

#afterBanner .afterBanner_cont .heading {
  font-size: 45px;
  font-family: 'gothambold';
  text-align: center;
  letter-spacing: 0px;
  text-decoration: underline 2px solid #000;
  text-underline-offset: 20px;
}

#afterBanner .afterBanner_cont p {
  font-size: 28px;
  line-height: 2.3rem;
  font-family: 'Baskerville';
  /*border-top: solid 2px #212529;*/
  margin-top: 10px;
  padding: 20px 50px;
  text-align: center;
}

.afterBanner_cont p span {
  font-weight: 600;
}

#afterBanner .afterBannerBox {
  width: 12%;
  display: inline-block;
  text-align: center;
  margin-bottom: 30px;
}

#afterBanner .imgbox {
  height: 90px;
  display: block;
  margin: auto;
  padding: 10px;
}

#afterBanner p {
  font-size: 15px;
  text-align: center;
  line-height: normal;
}

#afterBanner .info-box {
  background-color: #ed1c29;
  color: white;
  padding: 10px 20px;
  border-radius: 4px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin-left: 5px;
}

#afterBanner .info-box i {
  margin-right: 10px;
}

#afterBanner .info-row {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

#afterBanner .info-row .info-box {
  flex-grow: 1;
  margin-bottom: 10px;
  text-align: center;
}

#CHOOSE_A_HOME {
  padding: 2em 0em;
}

#CHOOSE_A_HOME .t_Hd {
  text-align: center;
}

#CHOOSE_A_HOME .t_Hd h4 {
  font-weight: 600;
  font-size: 48px;
  font-family: 'gothambold';
  margin-bottom: 30px;
  color: #000;
}

#CHOOSE_A_HOME .myCard {
  background: #ffffff00;
  padding: 20px 20px 20px 0px;
  border-right: solid 2px #000000;
  text-align: center;
}

/* Remove border from last card */
#CHOOSE_A_HOME .col-md-4:last-child .myCard {
    border-right: 0;
}

#CHOOSE_A_HOME .myCard img {
  height: 200px;
}

#CHOOSE_A_HOME .myCard .cardHd {
  background-color: white;
  width: 100%;
  /*position: absolute;*/
  bottom: 44px;
}

#CHOOSE_A_HOME .myCard .cardHd h4 {
  padding: 5px 20px;
  font-size: 28px;
  font-weight: 600;
  margin: 0px;
  font-family: 'gothambook';
  color: #000;
}

#CHOOSE_A_HOME .myCard .cardHd p { 
  font-family: 'Baskerville';
  font-size: 17px;
  line-height: 30px;
}

#CHOOSE_A_HOME .download_btn {
  text-align: center;
  padding: 1em 0em 1em 0em;
}

#CHOOSE_A_HOME .download_btn a {
  border-radius: 4px;
  padding: 18px 30px;
  font-size: 16px;
  font-family: gothambook;
  background-color: #ED1C29;
  color: #fff;
}

#companyName {
  padding: 1.5em 0em 0.5em 0em;
  background-color: #ebeced;
  /*border-bottom: 2px solid #000;*/
}

#companyName .marketed span {
  font-size: 22px;
  font-weight: 700;
}

#companyName .marketed p {
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
}

#companyName .rera span {
  font-size: 22px;
  font-weight: 700;
}

#companyName .rera u {
  font-size: 20px;
  font-weight: 400;
}

#companyName .wrtLogo {
  text-align: center;
}

#companyDetail {
  padding: 0em 0em 2em 0em;
  background-color: #ebeced;
}

#companyDetail .bhartiyaUrban h4 {
  font-size: 18px;
  font-weight: 600;
}

#companyDetail .bhartiyaUrban p {
  font-size: 16px;
  font-weight: 450;
  margin: 0px;
}

#companyDetail .wrtLogo {
  text-align: right;
}

#companyDetail .wrtLogo img {
  width: 80%;
  padding: 10px;
}


#companyDetail .disc {
  border-top: 1px solid #000;
}

#companyDetail .disc p {
  font-size: 14px;
  font-weight: 400;
  text-align: left;
  padding: 0px 0px 20px;
  margin: 0px;
}

.fixed-footer-btn {
  text-align: center;
  padding: 10px 0px 10px 0px;
  width: 100%;
  color: #000000;
  position: fixed;
  bottom: 0px;
  z-index: 99;
  border: none;
  background: #ED1C29;
}

.fixed-footer-btn .download_btn a {
  border-radius: 20px;
  padding: 10px 50px;
  font-size: 20px;
  font-family: gothambook;
  background-color: #ED1C29;
  color: #fff;
}

/*-------------------------Media Query---------------------*/

@media screen and (min-width: 300px) and (max-width: 575.98px) {
  .desktop {
    display: none;
  }
  .mobileview {
    display: block;
  }
  .themebtn {
    z-index: 100;
    border-radius: 20px;
    padding: 10px 30px;
    font-size: 16px;
    font-family: 'gothambook';
    background-color: #ED1C29;
    color: #fff;
    border: none;
  }
  #topNav ul li {
     padding: 0px 10px;
     font-size: 14px;
  }
  #studio .heading {
    font-size: 21px;
    letter-spacing: -1px;
  }
  #BhartiyaGardenEnclave img:last-child {
    margin-top: -20px;
  }
  #township { padding: 30px 10px; }
  #township .heading { font-size: 26px; letter-spacing: -1px; padding: 10px 0px; }
  #township p { font-size: 25px; letter-spacing: 0px; line-height: 2.1rem; }
  #campaign .modal-content {
    padding: 10px 20px !important;
  }

  #campaign .btn-sbmt {
    padding: 13px 50px !important;
  }

  #topNav .navbar {
    padding: 5px 0px;
  }
  #topNav .navbar-light .navbar-nav {
    margin-left: 0px;
  }
  #beforBanner h1 {
    font-size: 25px;
  }

  #beforBanner h1 span {
    font-size: 28px;
  }

  #CHOOSE_A_HOME .t_Hd h4 {
    font-size: 25px;
    letter-spacing: -2px;
    line-height: 40px;
    text-underline-offset: 8px;
  }

  #CHOOSE_A_HOME .myCard {
    padding: 5px 5px 5px 5px;
  }
  #CHOOSE_A_HOME .myCard img {
    height: 100px;
  }
  #CHOOSE_A_HOME .myCard .cardHd p {
    font-size: 12px;
    line-height: 18px;
  }
  #CHOOSE_A_HOME .myCard .cardHd h4 {
    font-size: 18px;
    padding: 5px 10px;
  }

  #companyName .marketed span {
    font-size: 20px;
  }

  #companyName .rera span {
    font-size: 20px;
  }

  #companyDetail .wrtLogo {
    text-align: center;
  }

  #companyName .wrtLogo {
    text-align: center;
  }

  #companyDetail {
    padding: 0em 0em 4em 0em
  }

  #companyDetail .disc p {
    padding: 20px 1px;
    font-size: 12px;
  }

  #afterBanner {
      padding: 20px 20px !important;
  }
  #afterBanner .afterBannerBox {
    width: 32%;
    margin-bottom: 10px;
  }

  #afterBanner p {
    font-size: 16px;
  }

  #afterBanner .afterBanner_cont p {
    font-size: 16px;
    line-height: 1.2rem;
    padding: 5px;
  }

  #afterBanner .afterBanner_cont .heading {
    font-size: 20px;
    letter-spacing: -2px;
    font-weight: 600;
    text-underline-offset: 10px;
  }
}

@media screen and (min-width: 575.98px) and (max-width: 767px) {
  .desktop {
    display: none;
  }
  .overview-form {
    margin-top: 0px !important;
    margin-bottom: 50px !important;
  }
  .mobileview {
    display: block;
  }
  .themebtn {
    z-index: 100;
    border-radius: 27px;
    padding: 12px 50px;
    font-size: 28px;
    font-family: 'gothambook';
    background-color: #ED1C29;
    color: #fff;
    border: none;
  }
  #studio .heading { font-size: 34px; letter-spacing: -2px; }
  #BhartiyaGardenEnclave img {
    height: 90px;
  }
  #township .heading { font-size: font-size: 42px;  letter-spacing: -2px; }
  #beforBanner h1 {
    font-size: 35px;
  }

  #bannerSection {
    height: 30em;
  }

  #bannerSection h1 {
    font-size: 38px;
  }

  #afterBanner{
    padding: 30px 20px !important;
  }

  #afterBanner .afterBanner_cont .heading {
    font-size: 28px;
    text-underline-offset: 15px;
  }

  #afterBanner .afterBanner_cont p {
    padding: 15px;
    line-height: 1.6rem;
    font-size: 18px;
  }
  #CHOOSE_A_HOME {
    padding: 50px 20px;
  }
  #CHOOSE_A_HOME .t_Hd h4 {
    font-size: 45px;
    letter-spacing: -3px;
  }
  #CHOOSE_A_HOME .myCard { padding: 10px 10px 10px 0px }
  #CHOOSE_A_HOME .myCard img { height: 160px; }
  #CHOOSE_A_HOME .myCard .cardHd h4 {
    font-size: 22px;
    padding: 5px 10px;
  }
  #CHOOSE_A_HOME .myCard .cardHd p { line-height: 24px; }
  #companyDetail .disc p {
    font-size: 12px;
  }
}

@media screen and (min-width: 768px) and (max-width: 991.98px) {
  .themebtn {
    z-index: 100;
    border-radius: 30px;
    padding: 12px 60px;
    font-size: 32px;
    font-family: 'gothambook';
    background-color: #ED1C29;
    color: #fff;
    border: none;
  }
  #topNav ul li {
      padding: 0px 10px;
      font-size: 14px;
  }
  #studio .heading { font-size: 32px; letter-spacing: -2px;}
  #township .heading { font-size: 52px; }
  #township p { font-size: 24px; line-height: 2.5rem; }
  #afterBanner { padding: 30px; }
  #afterBanner .afterBanner_cont .heading {
    font-size: 32px;
  }

  #afterBanner .afterBanner_cont p {
    padding: 20px 50px;
    font-size: 22px;
    line-height: 1.5rem;
  }

  #CHOOSE_A_HOME .t_Hd h4 {
    font-size: 34px;
    letter-spacing: -3px;
  }

  #CHOOSE_A_HOME .myCard {
    padding: 10px 10px 10px 10px;
  }
  #CHOOSE_A_HOME .myCard img { height: 155px; }
  #CHOOSE_A_HOME .myCard .cardHd h4 {
    font-size: 21px;
    padding: 5px 10px;
  }
  #CHOOSE_A_HOME .myCard .cardHd p {
    font-size: 16px;
    line-height: 24px;
  }
}
@media screen and (min-width: 1260px) {
  #topNav ul li { font-size: 20px;}
  #studio .heading {  font-size: 45px;}
  #township .heading { font-size: 84px; }
  #afterBanner { padding: 30px; }
  #afterBanner .afterBanner_cont .heading{ font-size: 60px; }
  #afterBanner .afterBanner_cont p { font-size: 38px; padding:20px 100px 30px 100px; }
  #afterBanner p { margin-bottom: 40px; font-size: 30px; }
  #CHOOSE_A_HOME .t_Hd h4 { font-size: 60px; }
  #CHOOSE_A_HOME .myCard .cardHd p { font-size: 20px; }
  #CHOOSE_A_HOME .myCard { min-height: 422px; }  
}


.overview-form {
  padding: 30px;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1),
    0 1px 3px rgba(0, 0, 0, 0.08);
    margin-top: 60px;
}
#ove-exampleModalLabel{
  margin-bottom: 20px;
}
.nikoo-form-btn-div{
  display: flex;
  justify-content: center;
}